<template>
  <div class="twentyKV">
      twentyKV
  </div>
</template>

<script>
export default {
   name:"twentyKV",
   data() {
  	  return {

	}
}
}
</script>

<style lang="less" scoped>
.twentyKV{
  width: 100%;
  height: 100%;
  padding: 15px 25px;
}

</style>